{
	Init[ (s)
	{
		SetName(3715);
		SetItemDescription(3566);
		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(42);
		SetCost(13575);
		SetMarketValue(4751);
		SetRange(384);
		SetWeaponType(2048);
	} ]
}
